iorheomanip1< T >

## Public Member Functions

| iorheomanip1 (std::ios &(*ff)(std::ios &, const T &), const T &ii)

## Protected Attributes

std::ios &(* | f )(std::ios &, const T &)
T | i

## Detailed Description

### template<class T>
class rheolef::iorheomanip1< T >

Definition at line 124 of file iorheobase.h.

## Constructor & Destructor Documentation

## iorheomanip1()

iorheomanip1 | ( | std::ios &(*)(std::ios &, const T &) | ff,
|  | const T & | ii
| ) |  |

Definition at line 129 of file iorheobase.h.

## Member Data Documentation

## f

std::ios&(* f) (std::ios &, const T &)

protected

Definition at line 126 of file iorheobase.h.

## i

T i

protected

Definition at line 127 of file iorheobase.h.

The documentation for this class was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/util/lib/iorheobase.h